<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.sun.dd/1">
    <module_version install_time="1416338891019" last="true" origin="installer" specification_version="1.32.1.1">
        <file crc="1841007098" name="config/Modules/org-netbeans-modules-j2ee-sun-dd.xml"/>
        <file crc="2858419588" name="modules/locale/org-netbeans-modules-j2ee-sun-dd_ja.jar"/>
        <file crc="3495440542" name="modules/locale/org-netbeans-modules-j2ee-sun-dd_pt_BR.jar"/>
        <file crc="3870334195" name="modules/locale/org-netbeans-modules-j2ee-sun-dd_ru.jar"/>
        <file crc="3997906336" name="modules/locale/org-netbeans-modules-j2ee-sun-dd_zh_CN.jar"/>
        <file crc="1314226808" name="modules/org-netbeans-modules-j2ee-sun-dd.jar"/>
    </module_version>
</module>
